
Packaging - Tracker #31047

Support Ubuntu 20.04

10/12/2020 09:18 AM - Ewoud Kohl van Wijngaarden

Status: Closed % Done: 100%

Priority: Normal   

Assignee: Evgeni Golov   

Category: Debian/Ubuntu   

Target version: 2.5.0   

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

This is a tracker to support Ubuntu 20.04. No issues should be reported in this bug itself, only new issues should be related to this.

Related issues:

Related to Packaging - Refactor #32305: Don't use versioned ruby references i... Closed

Related to Installer - Bug #32453: Handle Ubuntu 20.04 tftp directory move New

Blocked by Kafo - Refactor #29965: Update highline to 2.x Closed

History

#1 - 10/12/2020 09:18 AM - Ewoud Kohl van Wijngaarden

- Blocked by Refactor #29965: Update highline to 2.x added

#2 - 04/13/2021 09:45 AM - Evgeni Golov

- Related to Refactor #32305: Don't use versioned ruby references in Debian packaging added

#3 - 04/15/2021 10:41 AM - Evgeni Golov

- Status changed from New to Closed

- Assignee set to Evgeni Golov

- Target version set to 2.5.0

- % Done changed from 0 to 100

- Triaged changed from No to Yes

- Fixed in Releases 2.5.0 added

#4 - 04/29/2021 09:52 AM - Ewoud Kohl van Wijngaarden

- Related to Bug #32453: Handle Ubuntu 20.04 tftp directory move added
